[Format]
Type=PortableApps.comFormat
Version=1.0

[Details]
Name=RegshotPortable
AppID=RegshotPortable
Publisher=Regshot et Framakey.org
Homepage=www.framakey.org/Portables/RegshotPortable
Category=Utilitaires
Description=Surveillance du registre
Language=Français
Trademarks=
InstallType=

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.8.2.0
DisplayVersion=1.8.2 fr Realease 01

[Control]
Icons=1
Start=RegshotPortable.exe

[Framakey]
Name=Regshot
Size=539799
Repository=Stable
Type=apps
FramasoftPage=http://www.framasoft.net/article4264.html
AppWebsite=https://sourceforge.net/projects/regshot/
License=GNU/GPL
LongDesc=<p><p>
Date=2009/06/07
Dirsave=
Installdir=
Dir=RegshotPortable

